@import url("reset.css");

#Body 
{
	font-family: Arial, sans-serif; 
	font-size: 14px; 
	color: #555555;	
	text-align: center;
	background-color: #f3f3f3;
	/*background-image: url(images/);*/
	background-repeat: repeat-x;
}

.profileBar
{
    background-color: White; 
    padding: 6px; 
    text-align: right; 
    border: solid 1px black;
    border-top: none;
    margin-bottom: 12px;
}

html {
	overflow-y: scroll;
}

.pageSection 
{
	text-align: left;	
	/* set top margin to set spacing above header */
	margin: 0 auto 0 auto;			
}

.headerSection 
{
	width: 100%; 
	position: relative;
	/*background-image: url(images/);*/
	background-repeat: no-repeat;
	height: 126px;
	_overflow: hidden;
}

.headerLogoContainer 
{
    height: 110px;
    width: 260px;
    cursor: pointer;
}

.horizontalMenuSection 
{
}

.pageBorder 
{
	border: solid 1px #999999;
}

.pageWidth 
{
	width: 770px; /* Page width */
}

.pageWidthMinusBorder 
{
	width: 768px;
}

.contentSection 
{
	line-height:1.4em;
	/*background-image*/
	background-repeat: repeat-y;
	background-color: White;
	/*border: solid 1px #d1dae3;*/
}

.mainContentZone 
{
	
	padding: 0;
	vertical-align: top;
}

.mainContentZoneInner 
{
	padding: 20px;
}

.footerSection 
{
	text-align: left;		
	margin: 0 auto;
	background-color: inherit;
	/*background-image: url(images/menu-back.gif);*/
	background-repeat: repeat-x;
	border-top: solid 2px #2c79c7;
	margin-bottom: 12px;
	color: #000000;
	font-size: 13px;
}

.footerLeft 
{
	float: left;
	padding-top: 10px;	
	padding-left: 0;
}
.footerRight 
{
	float: right;
	padding-top: 10px;
	padding-right: 0;	
}

.footerRight a, .footerRight a:link, .footerRight a:visited, .footerRight a:active
{
	color: #000000;
}

.footerRight a:hover
{
	color: #000000;
}

a.brooklynItLink:link, a.brooklynItLink:visited, a.brooklynItLink:active
{
    color: #999999;
}

a.brooklynItLink:hover 
{
    color: Blue;
}

.fullContentZone 
{
	min-height: 350px;
	margin-top: 20px;
	padding: 0 20px 20px 20px;	
}


.contentPane, .topPane, .bottomPane, .leftPane, .rightPane
{
	padding: 0;
}

.leftPane 
{
	padding-right: 12px;
}

.rightPane 
{
	padding-left: 12px;
}



.login 
{
	display: none;
}

.contentPane tr 
{
    vertical-align: top;
}

/*================================*/

h1 { 
	font-family: Arial, sans-serif; 
	font-size: 18pt; 
	font-weight: bold; 
	color: #001b67;
	margin-top: 0;
}

h2, h3, h4, h5, h6 {
	font-family: Arial, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #00217d;
	margin-bottom: 12px;
}

.mainContentZone p 
{
	margin-top: 0;
	margin-bottom: 18px;
	font-family: arial, sans-serif; 
	color: #555555;	
	font-size: 14px; 	
}

ul 
{
    outline: none;
}

.contentSection ul 	
{
    /*
	margin: 0; 	
	padding: 0;	
	padding-bottom: 12px;
    */
	font-size: 14px;
	line-height:1.6em;    
}

.contentSection li 
{
    /*
	display:block;	
	list-style-type:none;	
	padding-left:20px;
	background: url(images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: left 5px;    
	margin-bottom: 4px;
	color: #667666; 
	font-family: arial, sans-serif; 
	font-size: 15px; 
	line-height:1.4em;
    */
}

.contentSection a {
 	color: #001b67;
 	text-decoration: underline;
}
.contentSection a:hover {
	color: #006600;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}

.DNNEmptyPane {
	display:none;
}

.CommandButton 
{
    font-family: Arial, Helvetica, sans-serif; 
}